### Enumeration

# FwupdPlugin UsbDeviceClaimFlags

#### Declaration

    flags FwupdPlugin.UsbDeviceClaimFlags

#### Description [src]

Flags for the fu_usb_device_claim_interface and fu_usb_device_release_interface methods flags parameters.

#### Members

Name | Description
--- | ---
`FU_USB_DEVICE_CLAIM_FLAG_NONE` | No description available.
`FU_USB_DEVICE_CLAIM_FLAG_KERNEL_DRIVER` | No description available.